:root {
            --spacing-card: 15%;
        }

        html {
            overflow-x: hidden !important;
            overflow-y: visible !important;
        }

        .info.text-black>span.word:before {
            color: #003366;
        }

        .text-black {
            color: #003366 !important;
        }


        /* Scroll lock */
        html.no-scroll,
        body.no-scroll {
            height: 100%;
            overflow: hidden;
        }

        /* Open Button */
        .profileOpenBtn {
            cursor: pointer;
        }

        .animated-line .img-section:before {
            z-index: 9;
        }

        .profileOpenBtn.hidden {
            display: none;
        }

        /* Overlay */
        .profileOverlay {
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: rgba(0, 0, 0, 0.5);
            display: none;
            z-index: 999;
        }

        .profileOverlay {
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: rgba(0, 0, 0, 0.5);
            display: none;
            z-index: 999;
        }

        .profileOverlay.active {
            display: block;
        }

        /* Popup Sidebar */
        .profilePopup {
            position: fixed;
            top: 0;
            right: -100%;
            width: 50%;
            max-width: 100%;
            height: 100%;
            background: #fff;
            box-shadow: -3px 0 10px rgba(0, 0, 0, 0.2);
            transition: right 0.4s ease;
            z-index: 1000;
            overflow-y: auto;
        }

        .profilePopup.open {
            display: block;
        }

        .profilePopup.open {
            right: 0;
        }

        /* Scrollbar */
        .profilePopup::-webkit-scrollbar {
            width: 10px;
        }

        .profilePopup::-webkit-scrollbar-track {
            background: #004070;
            border-radius: 10px;
        }

        .profilePopup::-webkit-scrollbar-thumb {
            background: #ecb250;
            border-radius: 10px;
        }

        .profilePopup {
            scrollbar-width: thin;
            scrollbar-color: #ecb250 #004070;
        }

        /* Header */
        .profilePopupHeader {
            background: #004070;
            color: white;
            padding: 16px;
            font-size: 18px;
            display: flex;
            justify-content: space-between;
            align-items: center;
        }

        .profilePopupHeader button {
            background: transparent;
            border: none;
            color: white;
            font-size: 22px;
            cursor: pointer;
            position: static !important;
            width: 3vw !important;
            height: 3vw !important;
            margin-right: 22px;
        }

        .share-container {
            position: relative;
            display: inline-block;
            margin-left: 10px;
        }

        .share-btn {
            background: #f44336;
            border: none;
            border-radius: 50%;
            padding: 6px;
            cursor: pointer;
        }

        .share-btn img {
            width: 35px;
            height: 35px;
        }



        .share-menu {
            display: none;
            position: absolute;
            top: 50px;
            right: 0;
            background: white;
            border-radius: 8px;
            box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
            padding: 8px 0;
            flex-direction: column;
            min-width: 180px;
            z-index: 1000;
        }

        .share-menu a,
        .share-menu button {
            display: block;
            padding: 8px 12px;
            text-decoration: none;
            color: #333;
            border: none;
            background: none;
            text-align: left;
            cursor: pointer;
            width: 100%;
        }

        .share-menu a:hover,
        .share-menu button:hover {
            background: #f1f1f1;
        }

        .profilePopupContent {
            padding: 20px;
        }

        .profilePopupContent h3 {
            margin: 6px 0 12px;
            font-size: 16px;
            color: #004070;
        }

        .Card2 .img-box {
            position: relative !important;
        }

        .profilePopupContent p {
            font-family: Merriweather, serif;
            font-size: 18px;
            line-height: 1.5;
            color: #444;
        }

        .profileStudentImg {
            width: 100%;
            border-radius: 12px;
            margin: 15px 0;
        }

        .Card {
            width: 100%;
        }

        .founder-slider .left-slide,
        .founder-slider .right-slide {
            height: auto;
        }

        .founder-slider .img-box {
            border: .5vw solid var(--blue);
            border-radius: 2vw;
            /* height: 55vh !important; */
        }

        .founder-slider .name {
            position: relative;
            top: auto;
            left: auto;
            transform: none;
            width: fit-content;
            margin: auto;
            padding: 15px 20px;
            height: auto;
            margin-top: -4.5vh;
            font-size: 1.4vw;
        }


        .Card.is_1 .img-box img {
            object-fit: contain;
            object-position: 0%;
        }

        .box-section .img-section img {
            object-fit: cover !important;
        }

        #gallery-section .img-section {
            box-shadow: unset;
        }

        .stud-pro {
            display: flex;
            flex-direction: row-reverse;
            align-items: center;
            justify-content: center;
        }

        @media (max-width: 1300px) {
            .Card.is_1 .img-box img {
                object-fit: contain;
                object-position: -20%;
            }
        }

        @media (max-width: 1600px) {

            .philos-quote-patrontop1 {
                position: absolute;
                height: 40px;
                width: auto !important;
                top: 20px;
                left: -14px;
                mix-blend-mode: darken;
            }

            .philos-patronbottom1 {

                right: 0% !important;

            }

            .philos-quote-patrontop2 {
                position: absolute;
                height: 40px;
                width: auto !important;
                top: 26px;
                left: -16px;
                mix-blend-mode: darken;
            }

            .philos-patronbottom2 {

                right: 0% !important;

            }

            .philos-quote-patrontop3 {
                position: absolute;
                height: 40px;
                width: auto !important;
                top: 26px;
                left: -15px;
                mix-blend-mode: darken;
            }

            .philos-patronbottom3 {

                right: 0% !important;

            }
        }


        @keyframes slideUp {
            0% {
                transform: translateY(30px);
                opacity: 0;
            }

            100% {
                transform: translateY(0);
                opacity: 1;
            }
        }


        @media (max-width:767px) {
            .Card.is_1 .img-box img {
                object-fit: contain;
                object-position: top;
            }

            .patrons-card.is_1:after {
                content: '';
                height: 55%;
                width: 100%;
                position: absolute;
                bottom: 0;
                right: 0;
                left: auto;
                z-index: 0;
                background: linear-gradient(177deg, transparent 10%, #134168 51%);
            }

            .single-card .quotes-box {
                right: 0vw;
                margin: 30vh 0 3vh;
            }

            .single-card {
                height: 60vh;
                width: 100%;
            }

            .patrons-card .quotes-box {
                width: 100%;
                top: auto;
                bottom: auto;
            }

            .patrons-card section {
                width: 100%;
                bottom: 20px;
                height: auto;
            }
        }

        .image-card {
            position: relative;
            /* max-width: 350px; */
            border-radius: 20px;
            overflow: hidden;
            box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
            border-bottom: 8px solid #0072bc;
        }


        .right-border {
            position: relative;
            padding: 15px;
            margin-left: 15px;
        }

        /* After pseudo-element - border shape */
        .right-border::after {
            content: '';
            position: absolute;
            border: 3px solid #ECB24F;
            border-radius: 50px 0px 0px 0px;
            border-right: none;
            border-bottom: none;
            top: -4px;
            left: -4px;
            pointer-events: none;
            transition: none;
        }

        /* .img-section {
            height: auto !important;
        }  */


        /* Animate when class is added */
        .right-border.animate-border::after {
            animation: drawLine 3s linear forwards;
        }

        @media (max-width: 480px) {
            .right-border {
                margin-left: 15px;
            }

            .cnt-dtl p {
                margin-bottom: 22px !important;
            }
        }

        .patrons-card {
            margin-bottom: 6vh;
            display: flex;
            justify-content: center;
            align-items: center;
        }

        .quotes-box:after {
            display: none;
        }

        .yellow-text {
            color: var(--secondary-color)
        }

        .philos-quote-patrontop1 {
            position: absolute;
            height: 40px;
            width: auto !important;
            top: 20px;
            left: -14px;
            mix-blend-mode: darken;
        }

        .philos-patronbottom1 {
            position: absolute;
            height: 40px;
            width: auto !important;
            bottom: 35px;
            right: 0%;
            transform: rotate(180deg);
            mix-blend-mode: darken;
        }

        .philos-quote-patrontop2 {
            position: absolute;
            height: 40px;
            width: auto !important;
            top: 26px;
            left: -16px;
            mix-blend-mode: darken;
        }

        .philos-patronbottom2 {
            position: absolute;
            height: 40px;
            width: auto !important;
            bottom: 23px;
            right: 0%;
            transform: rotate(180deg);
            mix-blend-mode: darken;
        }

        .relete-box {
            background-color: #004070;
            padding: 26px;
            border-radius: 29px;
        }

        .philos-quote-patrontop3 {
            position: absolute;
            height: 40px;
            width: auto !important;
            top: 26px;
            left: -15px;
            mix-blend-mode: darken;
        }

        .philos-patronbottom3 {
            position: absolute;
            height: 40px;
            width: auto !important;
            bottom: 34px;
            right: 0%;
            transform: rotate(180deg);
            mix-blend-mode: darken;
        }

        .philos-quote2 {
            bottom: -8px;
        }

        .img-section {
            overflow: hidden;
            border-radius: 38px !important;
            height: 550px;
            box-shadow: unset !important;
        }

        .relete-box .img-section{
            height: 100%;
        }

        .concil-shadow {
            width: 100%;
            box-shadow: 3px 0px 13px 6px #00000029;
            border-radius: 22px;
            padding: 49px;
            position: relative;
            left: -83px;
            background-color: #fff;
            height: 300px;
        }

        .concil-shadow2 {
            width: 100%;
            box-shadow: 3px 0px 13px 6px #00000029;
            border-radius: 22px;
            padding: 49px;
            position: relative;
            right: 127px;
            background-color: #fff;
            height: 300px;
        }

        .img-section img {
            transition: all .3s linear;
            object-position: top;
        }

        .img-section:hover>img {
            scale: 1.1;
        }


        .chairperson-section:nth-child(odd) .right-border::after {
            content: '';
            position: absolute;
            border: 3px solid #ECB24F;
            border-radius: 0px 0px 0px 30px;
            border-right: none;
            border-top: none;
            bottom: -7%;
            left: -2.6%;
            pointer-events: none;
            transition: none;
        }

        .heading-title {
            line-height: 140% !important;
        }

        .chairperson-section:nth-child(odd) .animated-line .img-section:before {
            background-color: #067bbf !important;
        }

        .weight-600 {
            font-weight: 600;
        }

        .invert {
            filter: invert(85%) sepia(93%) saturate(1485%) hue-rotate(180deg) brightness(90%) contrast(97%);
        }

        .left-align {
            position: relative;
            right: -177px;
            z-index: 9;
        }


        @keyframes drawLine {
            0% {
                width: 0%;
                height: 0;
            }

            50% {
                width: 50%;
                height: 50%;
            }

            100% {
                width: 98%;
                height: 97%;
            }
        }

        @media only screen and (max-width: 1400px) {

            .concil-shadow,
            .concil-shadow2 {
                height: 170px !important;
            }

            .chairperson-section:nth-child(odd) .right-border::after,
            .right-border::after {
                bottom: -12% !important;
            }
        }

        @media only screen and (max-width: 1200px) {
            .profilePopup {
                width: 82%;
            }
        }

        @media (max-width: 992px) {
            .profilePopup {
                width: 100%;
            }

            .chairperson-section:nth-child(odd) .right-border::after {
                bottom: -12% !important;
                left: -4%;
            }

            .right-border::after {
                bottom: -12% !important;
                right: -4%;
            }
        }

        @media screen and (min-width: 768px) and (max-width: 800px) {
            .title-text .char {
                line-height: 106% !important;
            }
        }

        @media only screen and (max-width: 1199px) {
            .wel {
                line-height: 110% !important;
            }

            .main p {
                font-size: 1.6vw;
                line-height: 2.5vw;
                margin-bottom: 25px;
            }

            .img-section {
                height: 550px;
            }
            .relete-box .img-section{
            height: 100%;
        }

            .width-21 {
                margin: 22px 0% 0 8% !important;
            }
        }

        @media screen and (min-width: 768px) and (max-width: 1200px) {

            .width-21 {
                margin: 22px 0% 0 0% !important;
            }
        }

        @media only screen and (max-width: 768px) {
            .quote-flex {
                padding: 10px 0px 10px !important;
                text-align: center !important;
            }

            .main p {
                line-height: 5.5vw !important;
            }

            .ord-2 {
                order: 2;
            }

            .img-section {
                height: 550px;
            }
            .relete-box .img-section{
            height: 100%;
        }

            .concil-shadow,
            .concil-shadow2 {
                width: 90% !important;
                left: 0px !important;
                margin: 0 0 25px !important;
            }

            .right-border::after {
                right: -6.6%;
            }

            .chairperson-section:nth-child(odd) .right-border::after {
                left: -6.8%;
            }
        }

        .animated-line-pune .img-section:before {
            z-index: 9;
        }

        @media (max-width: 767px) {
            .main p {
                font-size: 4vw !important;
            }

            #closeVideo.close-btn {
                width: 10vw !important;
                height: 10vw !important;
            }
        }

        .quote-flex {
            padding: 0px 0px 10px !important;
            margin: 0 0 20px 8% !important;
        }

        .quote-flex {
            padding: 0;
            display: table !important;
            justify-content: center !important;
            font-size: 24px !important;
            padding: 10px 51px 10px;
            text-align: center !important;
            margin: 0 auto;
        }

        @media screen and (min-width: 768px) and (max-width: 1200px) {
            .right-border.topeffect::after {
                left: -4px !important;
            }
        }

        @media only screen and (max-width: 450px) {

            .right-quote>img {
                top: -7px !important;
            }
        }

        .share-copy-link {
            color: #333 !important;
        }

        .share-menu-icon {
            background-color: #000;
            border-radius: 50%;
            color: #FFF;
            width: 40px;
            height: 40px;
            padding: 11px;
        }
